RubyGems Navigation menu

google-cloud-webrisk 0.6.1

This library is deprecated, and will no longer receive updates. Please use google-cloud-web_risk instead.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.1 - July 12, 2021 (22 KB)
  2. 0.6.0 - May 08, 2020 (22 KB)
  3. 0.5.1 - April 01, 2020 (21.5 KB)
  4. 0.5.0 - March 11, 2020 (21.5 KB)
  5. 0.4.2 - January 23, 2020 (21.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

googleapis-common-protos >= 1.3.9, < 2.0
google-gax ~> 1.8

Development Dependencies (5):

google-style ~> 1.24.0
minitest ~> 5.14
redcarpet ~> 3.0
simplecov ~> 0.9
yard ~> 0.9

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

f3126d9bbbcdb368df3bf2ae8134cd57d462722a09f0090db0b772ff51875473

Total downloads 28,650

For this version 2,130

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: